Bug 408501 - wrong verify audit rpm package
wrong verify audit rpm package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: audit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Steve Grubb
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-03 05:15 EST by sangu
Modified: 2008-02-11 19:59 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 19:59:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2007-12-03 05:15:01 EST
Description of problem:
$ sudo rpm -V audit 
Password:
.......T c /etc/audit/auditd.conf


Version-Release number of selected component (if applicable):
1.6.2-4.fc8

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
no error

Additional info:
Comment 1 Steve Grubb 2008-01-19 16:39:04 EST
This should be fixed in audit-1.6.6-1 which should be in the next rawhide push.
Please check that rpm out and let me know if it solves you problem. Thanks for
bringing this to my attention.
Comment 2 sangu 2008-02-11 19:59:23 EST
Fixed!
thanks.

Note You need to log in before you can comment on or make changes to this bug.